/* estilo para avisos curtos (com letras grandes) */
/* $Id: big0.css,v 1.1 2016/01/11 16:43:19 oexel Exp $ */

body {
	background-color: #FFFFE1;
	margin: 42px;
	font-family: Arial, sans-serif;
	font-size: 18px;
	color: #1F497D;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 20px;
}

